.footer { margin-top: 0; }

/*  ========================================================
    #CONTACT / КОНТАКТЫ
    ======================================================== */

.contact { 
    margin-bottom: 5rem;
}

.contact__content {
    display: grid;
    grid-template-columns: 1.2fr 1fr;
    gap: 1.25rem;
    align-items: stretch;
}

.contact__card {
    position: relative;
    padding: 2.5rem;
    background: #f9f9f9;
    border-radius: 0.75rem;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.contact__card-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
    opacity: 0.1;
}

.contact__card-title {
    position: relative;
    z-index: 1;
    margin-bottom: 1.875rem;
    font-size: 3.125rem;
    font-weight: 700;
    color: var(--color-black);
    font-family: var(--font-unbounded);
    text-transform: uppercase;
}

.contact__card-contacts {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
}

.contact__card-contact-name {
    margin: 0 0 0.3125rem;
    font-size: 1.25rem;
    color: #666;
    text-transform: uppercase;
}

.contact__card-contact-value {
    margin: 0;
    font-size: 1.625rem;
    font-weight: 600;
    text-decoration: none;
    color: #333;
}

/*  #CONTACT_MAP  */

.contact__map {
    min-height: 25rem;
    border-radius: 0.75rem;
    overflow: hidden;
}

.contact__map-image {
    width: 100%;
    height: 100%;
    border: 0;
}

/*  ========================================================
    #ADAPT / АДАПТАЦИЯ
    ======================================================== */

@media (max-width: 1024px) {
    /*  #1024_CONTACT  */

    .contact__card-title {
        font-size: 1.492rem;
    }

    .contact__card-contact-name {
        font-size: 0.918rem;
    }

    .contact__card-contact-value {
        font-size: 1.492rem;
    }
}

@media (max-width: 768px) {
    /*  #768_CONTACT  */

    .contact__content {
        grid-template-columns: 1fr;
    }

    .contact__card {
        padding: 2.411rem;
    }

    .contact__card-title {
        font-size: 2.089rem;
    }

    .contact__card-contact-name {
        font-size: 1.286rem;
    }

    .contact__card-contact-value {
        font-size: 1.928rem;
    }

    .contact__map {
        height: 23rem;
        min-height: 23rem;
    }
}